RRDLASTUPDATE(1)

NAME
rrdlastupdate - Return the most recent update to an RRD

SYNOPSIS
rrdtool lastupdate filename

DESCRIPTION
The lastupdate function returns the UNIX timestamp and the value stored for each datum in the most recent update of an RRD.

filename
    The name of the RRD that contains the data.

AUTHOR
Andy Riebs <andy.riebs@hp.com>